/* CSS Document */
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	text-align: center;
	margin-top: 0px;
}
table td {
	vertical-align: top;
	text-align: left;
}
h1 {
	font-size: 11px;
	font-weight: normal;
}
h2 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 12px;
	margin: 0px;
}
p {
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: justify;
}
ul li {}
td#banner_L {
	background-color: #FFFFFF;
	width: 360px;
}

td#banner_R {
	background-color: #FFFFFF;
	text-align: right;
	width: 450px;
}
td#banner_R li {
	list-style-type: none;
	float: right;
	padding-right: 15px;
	margin: 0px;
	margin-bottom: 0px;
	font-size: 11px;
	margin-top: 10px;
}
td#banner_R a:link, td#banner_R a:visited {
	color: #425A6B;
	text-decoration: none;
	background-color: #FFFFFF;
}
td#banner_R a:hover {
	text-decoration: underline;
}
td#banner_image {
	border-top: 1px solid #fff;
	background-color: #FFFFFF;
	background-image: url(flash/images/ban8.jpg);
	background-repeat: no-repeat;
}
td#nav {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 3px;
	border-bottom: 1px solid #ccc;
}
a#about {
	background-image: url(images/nav_about.jpg);
	background-repeat: no-repeat;
}
a#guide {
	background-repeat: no-repeat;
	background-image: url(images/nav_guided.jpg);
}
a#course {
	background-repeat: no-repeat;
	background-image: url(images/nav_course.jpg);
}
a#trek {
	background-repeat: no-repeat;
	background-image: url(images/nav_trek.jpg);
}
a#ski {
	background-repeat: no-repeat;
	background-image: url(images/nav_ski.jpg);}
td#nav a:link, td#nav a:visited {
	display: block;
	width: 120px;
	float: left;
	background-color: #849EB3;
	margin-right: 4px;
	padding-left: 33px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	border: 1px solid #849EB3;
	border-bottom-width: 0px;
}
td#nav a:hover {
	border: 1px solid #ccc;
	background-color: #FFFFFF;
	color: #7B92B7;
	border-bottom-width: 0px;
}
a:link, a:visited {
	color: #000000;
}
a:hover {
	color: #7B92B7;
}
table#outer {
	width: 800px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #e4e4e4;
}
div#outer_R {
	background-image: url(images/shadow_R.jpg);
	background-position: 100%;
	background-repeat: repeat-y;
}
div#outer_L {
	width: 816px;
	background-image: url(images/shadow_L.jpg);
	background-repeat: repeat-y;
	background-position: 0%;
	margin-left: auto;
	margin-right: auto;
}
div#bottom {
	background-position: 0% 100%;
	background-repeat: no-repeat;
}
td#content {
	background-color: #FFFFFF;
}
div#content_LHS {
	width: 60%;
	float: left;
	padding: 10px;
	padding-top: 20px;
}
div#content_RHS {
	float: right;
	padding: 10px;
	background-color: #FFFFFF;
	padding-top: 20px;
	width: 32%;
	background-image: url(images/logo_rhs.gif);
	background-repeat: no-repeat;
	background-position: 50% 95%;
	padding-bottom: 120px;
	border-left: 1px solid #e4e4e4;
}
td#bottom {
	background-color: #425A6B;
	color: #FFFFFF;
	text-align: center;
}
td#bottom a:link, td#bottom a:visited {
	color: #FFFFFF;
}
td#bottom a:hover {
	color: #333333;
}
.intro {
	margin-bottom: 10px;
	height: 100px;
	font-style: italic;
}
.intro img {
	margin-right: 10px;
}
.intro h2 {font-size:16px}}
.small {
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
table#logistics {
	width: 100%;
	border: 1px solid #e4e4e4;
}
table#logistics td {
	padding: 5px;
}
